@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
@media screen and (min-width: 768px){
.br-sp {display: none; }
}
/*
font-family: "dnp-shuei-ymincho-std", sans-serif;
font-weight: 500;
font-style: normal;
 */
.p-sawarabi {font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif; font-weight: 700; font-feature-settings: "palt"}
.f-w {font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif; font-weight: normal; font-feature-settings: "palt"}
#wpadminbar {display:none;}
p:empty{display: none;}
body.home {
	background-image:url(/wp-content/uploads/2023/01/toppage_haikei_kari2.png);
	background-attachment:local;
}
.main{background-color:rgba(0,0,0,0);}

#header-container {display:none;}
h1.entry-title {display:none !important;}
.entry-content {width:1000px; margin:0 auto;}

/*対応ページ▼*/
.taiou_title {
	display: block;
    text-align: center;
    font-family: "sawarabi-gothic", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 23px;
	margin-bottom:1em;
}
.taiou_kiji {text-align:justify;}
.taiou_midasi {
	font-size:20px;
	margin-top:3em;
	border-bottom:1px solid;
	font-family: "sawarabi-gothic", sans-serif;
    font-weight: 500;
}
.taiou_midasi2 {
	font-size:20px;
	margin-top:2.5em;
	border-bottom:1px solid;
	font-family: "sawarabi-gothic", sans-serif;
    font-weight: 500;
}
.taiou_midasi3 {
	font-size:20px;
	margin-top:2.5em;
	font-family: "sawarabi-gothic", sans-serif;
    font-weight: 500;
}
.taiou_linkttl {margin-top:2em;}

.taiou_kome {
	font-size:16px;
	font-feature-settings: "palt";
	padding-left: 1em;
    text-indent: -1em;
    line-height: 1.5;
}
.taiou_indent {padding-left:1em;}
/*対応ページ▲*/

/*ヘッダー*/
.header {margin: -10px 10% 3% 10%;}
.top-logo {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width: 10%;
	margin: 50px auto;
}
.menu-moji {
	display: flex;
	justify-content: space-between;
	margin-bottom: 2%;
	font-size: 16px;
}
.bottom-menu-moji {
	display: flex;
	justify-content: space-between;
	margin-bottom: 2%;
	font-size: 16px;
}
.mincho {
	font-family: "dnp-shuei-ymincho-std", sans-serif;
	font-weight: 500;
	font-style: normal;
}
/*各ページ見出し*/
img.midashi_icon {width: 30%; display: block; margin-left: auto; margin-right: auto; margin-top: -9%;}

/*topメニュー*/
.menu-moji a {text-decoration:none; color:#333333;}
.menu-moji a:hover {color:#c30d23;}
div.top-menu{
	width: 1000px;
	margin:0 auto;
}
.menu-icon {
	display: flex;
	justify-content: flex-end;
	width:130px;
	gap:15px;
	margin-left: auto;
}
.sns-icon {width:110%;}
/*ボトムメニュー*/
.bottom-menu {margin: 0 auto -35px auto; }
.bottom-menu-single {margin: 0 auto -35px auto; }
.bottom-menu-icon {display: flex; flex-direction: row; width: 170px; gap: 20px; justify-content: center; margin: 0 auto 12px auto;}
.bottom-menu-moji {width: 1000px; margin: 0 auto 10px auto;}
.bottom-menu-moji a {text-decoration:none; color:#333333;}
.bottom-menu-moji a:hover {color:#c30d23;}
.bottom-menu-icon-single {display: flex; justify-content: space-between; font-size: 16px; flex-direction: row; margin: 0 auto 10px auto;width: 170px;gap: 20px;}
/*スライダー*/
.swiper.top-slider {width:1000px; height:600px; margin-bottom: -40px;}
@keyframes fade-in {
    from {
        opacity: 0;
        transform: translateY(0);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.swiper-slide {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.swiper-logo {
	position: absolute;
	top: 28%;
	left: 42%;
	width:250px;
            }
.swiper-slide-active .swiper-logo {
	animation-name: fade-in;
	animation-duration: 2s;
	animation-delay: 2s;
	animation-fill-mode: both;
	filter: drop-shadow(2px 2px 7px #000);
}

/*TOPページ*/
/*フェードイン右*/
/*===========
inview
===========*/
.fadeIn_right {
  opacity: 0;
  transform: translate(50%, 0);
  transition: 2s;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

/*===========
.imgBox
===========*/
.imgBox {
	text-align: top right;
	position: relative;
	height: 180px;
}
.imgBox img {
	width: 40%;
	height: 5px;
	vertical-align:top right ;
	position: absolute;
	right: 0;
	bottom:0;
	margin-bottom:10px;
}
.imgtxt {
	text-align: top right;
	position: relative;
	height: 40px;
}
.imgtxt p {
	width: 40%;
	position: absolute;
	right: 0;
	font-family: "sawarabi-gothic", sans-serif;
	font-weight: 500;
	font-style: normal;
}
span.deco {
	display: flex;
	align-items: center;
}
a.f-but {
	font-size:12px;
	margin-left:12.5em;
	color:  #fff;
	background-color: #62782e;
	padding:5px 15px;
}
a.f-but:hover {
	background-color: #727171;
}
a.f-but2 {
	font-size:12px;
	margin-left:2em;
	color:  #fff;
	background-color: #62782e;
	padding:5px 15px;
}
a.f-but2:hover {
	background-color: #727171;
}

.section-kari {margin-right: 90px; margin-bottom:70px;}

/* 画面外にいる状態 */
.fadein {
	opacity : 0.1;
	transform : translate(0, 50px);
	transition : all 700ms;
	}

/* 画面内に入った状態 */
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
	}

/*貸室TOP*/
.rr-top {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: nowrap;
}
.rr-fadein {width:32%;}
.rr-caption {
	font-family: "sawarabi-gothic", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 16px;
	text-align: center;
}
.rr-fadein {
	opacity : 0.1;
	transform : translate(0, 50px);
	transition : all 700ms;
	}

/* 画面内に入った状態*/
.rr-fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
	} 

/*ハンバーガーメニュー*/
.hamburger {
  display : block;
  position: fixed;
  z-index : 11;
  right : 30px;
  top   : 30px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : #555;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}
/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
	background-color:#fff;
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
	background-color:#fff;
}
nav.globalMenuSp {
  position: fixed;
  z-index : 10;
  top  : 0;
  right : 0;
  color: #000;
  background: #ffffff00;
  text-align: center;
  transform: translateX(100%);
  transition: all 0.6s;
  width: 100%;
	height: 100%;
}
nav.globalMenuSp ul {
  background: rgba(0,0,0,0.7);;
  margin: 0 auto;
  padding-top: 100px;
  width: 100%;
	height: 100%;
	padding-left: 0;
	padding-right:0;
}
nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
nav.globalMenuSp ul li:hover{
  background :#ddd;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 1em 0;
  text-decoration :none;
	text-align: right;
	margin: 0 auto;
    width: 180px;
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  transform: translateX(0%);
}
/*---ここまでハンバーガー---*/

/*サイドボタン*/
#akishitu-info {width: 40px; position: fixed; z-index: 5; bottom: 300px; right: 0;}

/*フッター*/
.footer-left, .footer-right {display:none;}
.footer-center {width:100%;}
.footer-info {display: flex; flex-direction: row; flex-wrap: nowrap; align-items: flex-start; gap:50px;}
.footer-info {width:1000px; margin:0 auto;}
.f-img-l {width:400px;}
.footer-pp {font-size:13px; padding-left: 9px;}
#footer a:hover {color:#c30d23;}
.footer-widgets {margin: 20px auto -50px auto;}

/*===========
ここまでTOPページ
===========*/


/*=================
ここから松倉家についてページ
=================*/
/*松倉家について*/
.ab-midashi {font-family: "sawarabi-gothic", sans-serif; font-weight: 500; font-style: normal;}
.ab-concept {margin: 0 8%;}
.ad-c-img  {width: 45%; float: left; margin-right: 5%; margin-bottom: 60px;}

.ab-rekishi {margin: 15% 8% 0 8%;}
img.ab-r-img1 {width: 45%; float: left; margin-right: 60px; margin-bottom: 30px;}
img.ab-r-img2 {float: right; margin-left: 12%; margin-right: calc(50% - 50vw); margin-bottom: 6%; width: 50%;}

.ab-usyukaido {margin: 15% 8% 0 8%; clear: both;}
.us-image1 {margin-left: calc(50% - 50vw); margin-right: calc(50% - 50vw); margin-bottom: 30px;}
img.ab-u-img1 {width: 45%; margin-right: 60px; margin-bottom: 1em;}
img.ab-u-img2 {float: right; margin-top: 1em; margin-left: 11.5%; margin-right: calc(50% - 50vw); margin-bottom: 13%; width: 50%;}

.ab-video {margin: 15% 8% 0 8%; clear: both;}
img.ab-v-img {display: block; margin-left: auto; margin-right: auto;}

div.ab-navi {margin: 50px 8% 0 8%; display: flex; justify-content: center; align-items: flex-start;}
.ab-navi-left {display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center; width: 34%;}
img.ab-n-img {width: 50%;}
.ab-n-caption {text-align: center; line-height: 1.3; margin-top: 5px; font-size: 15px;}

.ab-aruki {margin: 5% 8% 0 8%;}
img.ab-a-img {float: left; margin-left: calc(50% - 50vw); margin-right: 13%; margin-bottom: 2em; width: 55%; height: 250px;}

.guide-dl {background-color: #62782E; text-align:center; font-size:16px;padding: 10px 0; width: 500px; margin: 0 auto;}
.guide-dl a {color:#fff; padding: 15px 30px;}
.guide-dl:hover {background-color: #818a91;}

.caption-tsuika{font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif; font-weight: normal; font-feature-settings: "palt"}
.caption-tsuika2 {font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif; font-weight: normal; font-feature-settings: "palt"}
.caption-tsuika3 {font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif; font-weight: normal; font-feature-settings: "palt"}


/*==============
ここから施設紹介ページ
==============*/
.facility-img {position: relative;}
.facility-but1 {width: 19%; position: absolute; top: 76%; left: 22%;}
.facility-but2 {width: 19%; position: absolute; top: 79%; left: 78%;}
.facility-but3 {width: 19%; position: absolute; top: 79%; left: 22%;}

/*施設紹介*/
.madori-info {display: flex; align-items: center; justify-content: center; margin-top:20px;}
.rr-icon1 {width: 8%; margin-right: 1%;}
.shisetsu_cap {display: flex; justify-content: center; align-items: center;}

/*==========
 *ここまで施設紹介
 ==========*/

/*=======
 ここから貸室
=======*/
/*---スライダー---*/
.swiper-pagination.sl-1 {bottom:40px !important;}
.s-cap {margin-top: -5px; display: block; font-family: "dnp-shuei-ymincho-std", sans-serif; font-weight: 500; font-style: normal; font-size:14px;}
.riyouryoukin1 {background: #c30e23; padding: 23px; color: #FFF;}
.riyouryoukin2 {text-align:center; line-height:1.5; margin-left: 5px;}
.riyouryoukin3 {line-height:1.5;}
.riyouryoukin4 {background: #c30e23; padding: 8px 23px; color: #FFF;}
.left-ake {margin-left:0.5em;}

.goriyogaido, .ryoukinhyou {
	text-align:center;
	margin: 0 auto 20px auto;
	width: 370px;
	background-color: #fff;
	border:1px solid #333333;
}
.goriyogaido:hover, .ryoukinhyou:hover, .shinseisyo:hover  {
	background-color: #C30E23;
	border:1px solid #C30E23;
}
.goriyogaido a, .ryoukinhyou a {
	display:block;
	padding:15px 0;
	color:#333333;
}
.goriyogaido a:hover, .ryoukinhyou a:hover, .shinseisyo a:hover {
	color:#fff;
}

.akishitsujoukyou {
	margin: 0 auto 20px auto;
	text-align:center;
	width: 370px;
	background-color:#C30E23;
	border:1px solid #C30E23;
}
.akishitsujoukyou a {
	display:block;
	padding:15px 0;
	color:#fff;
	line-height:22px;
}
.akishitsu {font-size:15px;}
.akishitsujoukyou:hover {
	background-color:#62782E;
	border:1px solid #62782E;
}
.shinseisyo {
	text-align:center;
	margin: 0 auto;
	width: 170px;
	background-color: #fff;
	border:1px solid #333333;
	line-height:29px;
}
.shinseisyo a {
	display:block;
	padding:10px 0;
	color:#333333;
}

.kashi-indent {
	margin-left: 1em;
	text-indent: -1em;
	display: inline-block;
}

/*=======
 *ここまで貸室
 =======*/

/*=============
ここからイベントページ
=============*/
.matsueve_archive {
	position:relative;
	width:1000px;
	margin:0 auto;
	z-index:9;
}
.matsueve_archive_flex {
	text-align:center;
	width:18%;
	margin-left: auto;
}
#post-1683{margin-top:-110px !important;}
.eve-kobetu {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; gap: 35px; align-items: flex-start;}
.top_eve {width:30%;}
.top_eve .photo img {height:150px; object-fit:cover;}
.top_eve_hiduke1 {font-size:15px; color: #727171; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 700;}
.eve_tukiniti {font-size:17px; color: #727171; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 700;}
.youbi {font-size:15px; margin-left:-10px; letter-spacing:-2px; color: #727171; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 700;}
.top_eve_title {display: block; line-height:25px; font-family: "sawarabi-gothic", sans-serif; font-weight: 500; color:#333333;}
.top_eve_title:hover {color:#c30d23;}
.top_eve .photo-ac2 img {height:150px; object-fit:cover;}

/*イベント個別*/
.eve-hontai {width:800px; margin:0 auto;}
div.eve_kobetsu_page{width:1000px; margin: 0 auto;}
.eve_kobetsu_kaisaibi {width: auto; font-size: 18px; color: #727171; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif; font-weight: 700; margin-top: 1px; display: block}
.kobetsu_eve_title {display: block; margin-bottom: 30px; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif; font-weight: 700; font-feature-settings: "palt"; font-size: 23px; color:#333333;}
.eve_photo1 {margin-bottom:30px;}
.eve_photo1 img {width: 100%; height: auto; object-fit: cover; object-position:center;}
.eve_kiji {
	display:block; 
	text-align: justify; 
	line-height: 2; 
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif; font-weight: normal; 
	font-feature-settings: "palt";
	font-size: 17px;
	color:#333333;
}
.eve_sub_photo {display: flex; flex-direction: row; justify-content: space-between; flex-wrap: nowrap; align-items: flex-start; gap: 20px;}
.eve_sub_photo {margin: 50px 0;}
.eve_sub_photo2 img, .eve_sub_photo3 img {width: auto; object-fit: cover;}
.eve_sub_photo2, .eve_sub_photo3 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.eve_cap {font-size:15px;color: #333333; font-family: "sawarabi-gothic", sans-serif; font-weight: 500; font-style: normal;}}
.eve_dl {text-align:center; margin-bottom: 50px;}
.VideoWrapper {width:50%; margin:0 auto 30px auto;}
.VideoWrapper iframe {
	width:100% !important;
	height: 350px !important;
}



.eve_mp4 {width:50%; margin:0 auto 30px auto;}



.eve_dl a {text-decoration:none; color: #333333; background-color: #fff; padding:10px 30px; border: 1px solid #333333; font-family: "sawarabi-gothic", sans-serif; font-weight: 500; font-style: normal;}
.eve_dl a:hover {color:#fff; background-color:#62782E; border: 1px solid #62782E; }
.eve_dl a:hover {color:#fff; background-color:#62782E; border: 1px solid #62782E; }
.eve_booking {text-align: center; margin-bottom: 50px;}
.eve_booking a {text-decoration: none; color:#fff; padding: 15px 30px; background-color: #62782E; font-size: 25px; font-family: "sawarabi-gothic", sans-serif; font-weight: 500; font-style: normal;}
.eve_booking a:hover {background-color:#c30d23;}
/*予約フォーム*/
label.cf-moji　{font-family: "sawarabi-gothic", sans-serif !important; font-weight: 500; font-style: normal;}
.hissu {font-size:14px; color:#c30d23;}
.nini {font-size:14px;}
input[type='submit'].wpcf7-form-control {width: 200px; display:block; margin:0 auto; color:#fff; background-color:#62782E;}
input[type='submit'].wpcf7-form-control:hover {background-color:#c30d23;}
.wpcf7-spinner {display:none;}
/*確認画面*/
#wpcf7cpcnf table { border: none; font-size: 16px;}
#wpcf7cpcnf table th { background-color: #62782E; border: 1px solid #ccc; color: #fff; text-align: center;}
#wpcf7cpcnf table td { border: 1px solid #ccc; background-color:#fff;}
/* ボタン */
#wpcf7cpcnf button {font-size: 16px; color:#333333; background-color: #fff; border: 1px solid #333333;}
#wpcf7cpcnf button:hover {background-color:#c30d23; color:#fff; border:#c30d23}
.wpcf7cp-btns {text-align:center;}
.wpcf7cp-cfm-edit-btn {padding: 7px 75px;}
.wpcf7cp-cfm-submit-btn {padding: 7px 35px;}

.VideoWrapper iframe {
	width: 420px;
	height: 270px;
	display: block;
	margin: 0 auto;
}


/*=============
ここまでイベントページ
=============*/

/*=============
ここからお知らせページ
=============*/
.news-kobetu {display: flex; flex-direction: row; flex-wrap: nowrap; gap:40px; border-bottom: 1px solid #727171; margin: 7px 0;}
.news-kobetu2 {display: flex; flex-direction: row; flex-wrap: nowrap; gap:40px; margin: 7px 0;}
.news_kaisaibi {font-size: 18px; color: #727171; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif; font-weight: 700; margin-top: 1px; display: block;width: 110px;}
.top_news_title {font-size: 18px; font-family: "sawarabi-gothic", sans-serif; font-weight: 500; color:#333333; text-align: justify;}
.top_news_title:hover {color:#c30d23;}

/*お知らせ個別ページ*/
.blog_page {width:1000px; margin:0 auto;}
.news_kobetsu_kaisaibi {width: auto; text-align: center; font-size: 18px; color: #727171; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif; font-weight: 700; margin-top: 1px; display: block}
.kobetsu_news_title {display: block; text-align: center; font-family: "sawarabi-gothic", sans-serif; font-weight: 500; font-style: normal; font-size: 23px;}
.news_kiji {display: block; width: 750px; margin: 0 auto 50px auto; line-height: 40px; font-family: "sawarabi-gothic", sans-serif; font-weight: 500; font-style: normal; text-align: justify; font-size: 17px;}
.news_photo1, .news_photo2 {margin-bottom:50px;}
.news_photo1 img, .news_photo2 img {display:block; margin:0 auto; width: auto; height: auto; object-fit: cover;}
.news_dl {text-align:center;margin-bottom:50px;}
.news_dl a {text-decoration:none; color: #333333; background-color: #fff; padding:10px 30px; border: 1px solid #333333;  font-family: "sawarabi-gothic", sans-serif; font-weight: 500; font-style: normal;}
.news_dl a:hover {color:#fff; background-color:#62782E; border: 1px solid #62782E; }
.menu-moji.single_page {width:1000px; margin: 0 auto -20px auto;}
/*=============
ここまでお知らせページ
=============*/

/*==============
ここから施設利用事例集
==============*/

/*アーカイブ▼*/
.facility_use-icon {
	width: 35%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: -9%;
	margin-bottom:-50px;
}
.facility_use-list_kobetu {
	display: flex;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 5%;
}
.facility_use-list_kobetu a {
	width:30%;
	margin-bottom:40px;
}
.facility_use_photoi1 img {
	width: 100%;
	max-height: 165px;
	object-fit: cover;
}
.facility_use_title {
	display: block;
    line-height: 25px;
    font-family: "sawarabi-gothic", sans-serif;
    font-weight: 500;
    color: #333333;
}
/*個別ページ*/
.facility_use_kobetsu_page {
	width: 1000px;
    margin: -80px auto 0px auto;
}
.facility_use-single_photo img {
	margin: 0 auto;
    display: block;
    margin-bottom: 30px;
}
/*==============
ここまで施設利用事例集
==============*/

/*==============
 ここからページネーション
==============*/
.wp-pagenavi {
	clear: both;
	text-align:center;
	font-size: 17px;
	margin-top:50px;
}
.wp-pagenavi a, .wp-pagenavi span {
	color: #999 !important;
	background-color: #FFF;
	border: solid 1px #999;
	padding: 8px 15px;
	margin: 0 2px;
	white-space: nowrap;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration:none;
}
.wp-pagenavi span.current{
	color: #FFF !important;
	background-color: #62782E;
	border-color: #62782E !important;
	font-weight: bold;
    }
.wp-pagenavi a:hover{
    color:#fff !important; 
    background-color:#999; 
	 border-color: #999 !important;
    }
.toukou_okuri {text-align:center; margin-bottom:50px;}
.toukou_okuri a {text-decoration:none; color:#333333; margin: 0 100px;}
.toukou_okuri a:hover {color:#c30d23;}
/*==============
 ここまでページネーション
==============*/

/*==============
 ここからイベントアーカイブ
==============*/
.event_title {
	font-size:17px;
}

.event_title a {
	color:#333333;
	text-decoration: none;align-content;
}
.event_title a:hover {color:#c30d23;}

.archive-matsu {
	margin: 0 auto;
	width: 72%;
	display:flex;
	justify-content: space-between;
}

.mon_eve {width:75%;}



/*==============
 ここまでイベントアーカイブ
==============*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.top-logo {margin: 70px auto 30px auto;}
	.swiper.top-slider {width:auto; height: 400px; margin-bottom: -40px;}
	.entry-content {width:auto;}
	div.top-menu{width: auto;}
	.footer-info {width:auto;}
	#akishitu-info {bottom: 50px;}
	.menu-moji {display: flex; justify-content: flex-start; margin-bottom: 2%; font-size: 16px; flex-direction: row; flex-wrap: wrap; gap: 10px 20px;}
	.sns-icon {width:5%;}
	/*topお知らせ*/
	.imgBox {height:150px;}
	.imgBox img {width: 80%;}
	.imgtxt p {width:80%;}
	.eve-kobetu {gap:30px;}
	.top_eve .photo img {height:120px;}
	.rr-top {gap:15px}
	.bottom-menu-moji {display:none;}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	#content {overflow:hidden;}
	.entry-content {width:auto; margin:0 auto;}
	.top-menu {display:none;}
	.top-logo {width: 25%; margin: 70px auto 5px auto;}
	/*スライダー*/
	.swiper.top-slider {width:auto; height: 300px; margin-bottom: -40px;}
	.swiper-logo {top: 21%; left: 32%; width: 140px;}
	
	/*各ページ見出し*/
	img.midashi_icon {width:70%;}
	
	/*ボトムメニュー*/
	.bottom-menu-moji {display:none;}
	.sns-icon {width:30px; margin:0 10%;}
	.bottom-menu-icon {margin-bottom:15px;}
	.bottom-menu-single {margin: 0 auto -25px auto; }
	
	/*トップページ*/
	.top_eve .photo img {height:100px; object-fit:cover;}
	
	#akishitu-info {bottom: 200px;}
	
	/*=============ハンバーガーメニュー=============*/	
	.hamburger {top: 10px; width: 20px;}
	nav.globalMenuSp ul {padding-top: 50px;}
	
	/*=============ここからお知らせページ=============*/
	.news-list {margin-top:-50px;}
	.news-kobetu {display: flex; flex-direction: column; flex-wrap: nowrap; gap: 0; margin: 7px 0; border-bottom: 1px solid #727171;}
	.news-kobetu2 {display: flex; flex-direction: column; flex-wrap: nowrap; gap: 0; margin: 25px 0; border-bottom: 1px solid #333333;}
	.news_kaisaibi, .top_news_title{font-size: 16px; width:100%;}
	/*個別ページ*/
	.blog_page {width:auto; margin:0 5%;}
	.kobetsu_news_title {font-size:20px; line-height: 1.7; margin-top: 5px;}
	.news_kiji {width:auto; font-size: 15px; line-height:1.5;}
	
	/*フェードイン右*/
	/*====== .imgBox======*/
	.section {overflow-y:hidden; height:250px; margin-bottom: -30px;}  
	.imgBox {text-align: top right; position: relative; height: 150px; margin-top:-50px; }
	.imgBox img {width: 90%; height: 5px; vertical-align:top right ; position: absolute; right: 0; bottom:0; margin-bottom:10px;}
	.imgtxt { text-align: top right; position: relative; height: 40px;}
	.imgtxt p {width: 90%;}
	span.deco {display: flex; align-items: center;}
	a.f-but {margin-left:4em;}
	a.f-but2 {margin-left:1.5em;}
	
	/*=============ここからaboutページ=============*/
	.guide-dl {width:auto;}
	.guide-dl a {display:block; text-align:center;}
	.caption-tsuika, .caption-tsuika2, .caption-tsuika3 {font-size:14px;}
	
	/*=============ここから施設紹介ページ=============*/
	.shisetsu_cap {font-size:14px; line-height:1.5; align-items: flex-start;}
	.rr-icon1 {width: 50px;}
	.facility-but1 {width: 40%; position: absolute; top: 86%; left: 28%;}
	.facility-but2 {width: 40%; position: absolute; top: 85%; left: 28%;}
	.facility-but3 {width: 40%; position: absolute; top: 86%; left: 28%;}
	
	/*=============ここから施設利用事例集===========*/
	.facility_use_kobetsu_page {
		width:auto;
		margin: 0px auto;
	}
	.facility_use-icon {width:70%;}
	.facility_use-list_kobetu a {width:47%;}
	
	/*=============ここからイベントページ=============*/
	.eve-kobetu {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; gap: 10px; align-items: flex-start;}
	.top_eve {width: 45%;}
	.top_eve_hiduke1 {font-size:13px;}
	.eve_tukiniti {font-size:18px;}
	.youbi {font-size:13px;}
	.top_eve_title {font-size:15px;}
	.top_eve .photo-ac2 img {height:100px; object-fit:cover;}
	/*イベント個別*/
	.eve-hontai {width:auto; margin:0 auto;}
	div.eve_kobetsu_page{width:auto; margin: 0 auto;}
	.ad_Y {font-size: 16px; margin-bottom: -5px; display: block;}
	.kobetsu_eve_title {font-size:19px; margin-bottom: 15px;}
	.eve_photo1{margin-bottom: 10px;}
	.eve_photo1 img {height:auto;}
	.eve_kiji {font-size:15px;     line-height: 1.7;}
	.eve_photo1 img {height:auto;}
	.eve_booking a {font-size: 18px;}
	.eve_sub_photo {display: flex; flex-direction: column; justify-content: space-between; flex-wrap: nowrap; align-items: center;}
	.eve_youtube {margin-top:30px;}
	.VideoWrapper iframe {height: 270px; display: block; margin: 0 auto;}
	.eve_mp4 {width:100%; margin:0 0 30px 0;}

	
	/*=============ここから貸室ページ=============*/
	.rr-top {display: flex; justify-content: space-between; flex-direction: column; flex-wrap: nowrap;}
	.akishitsujoukyou a {display:block; padding: 15px 0px; font-size: 17px;}
	
	.goriyogaido {width:auto;}
	.ryoukinhyou {width:auto;}
	.akishitsujoukyou {width:auto;}
	.shinseisyo {width:auto;}
	.br-kyokasyo {display:none;}
	
	/*=============ここから貸室フッター=============*/
	.footer-info {display:block; width:auto;}
	.footer-pp {text-align: center;}
	.footer-pp a {display: block; margin: 10px 0 -10px 0;}
	#custom_html-4, .footer-widgets-mobile, .footer-bottom {margin:0;}
	
	/*=============ここからページネーション=============*/
	.toukou_okuri a {margin: 0 20px;}
	
	/*確認画面*/
	button.wpcf7cp-cfm-edit-btn {margin-right:0px;}
	
	/*=============ここからイベントアーカイブ=============*/
	.matsueve_archive {
		position: relative;
		width: auto !important;
		margin: 0 auto;
		z-index: 9;
	}
	.matsueve_archive_flex {
		text-align: center;
		width: 50%;
		margin-left: auto;
		margin-right: 7%;
	}
	.mon_eve {width:100%;}
	.event_list {
		line-height:25px; 
		margin-bottom: 20px;
	}
	.archive-matsu {
		    margin: 0 auto;
    width: auto;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
	}
}
